<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'en_us_k12', version '4.0'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualclass'] = 'Class actual';
$string['ciq1'] = 'At what moment in class were you most engaged as a learner?';
$string['ciq2'] = 'At what moment in class were you most distanced as a learner?';
$string['ciqintro'] = 'While thinking about recent events in this class, answer the questions below.';
$string['colles15'] = 'the tutor models good disclass.';
$string['colles15short'] = 'tutor models disclass';
$string['modulename_help'] = 'The survey activity module provides a number of verified survey instruments that have been found useful in assessing and stimulating learning in online environments. A teacher can use these to gather data from their students that will help them learn about their class and reflect on their own teaching.

Note that these survey tools are pre-populated with questions. Teachers who wish to create their own survey should use the feedback activity module.';
$string['preferredclass'] = 'Class preferred';
$string['surveycompleted'] = 'You\'ve completed this survey.  The graph below shows a summary of your results compared to the class averages.';
