<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'en_us_k12', version '4.0'.
 *
 * @package     tool_lp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcoursecompetencies'] = 'Add competencies to class';
$string['competenciesmostoftennotproficientincourse'] = 'Competencies most often not proficient in this class';
$string['configurecoursecompetencysettings'] = 'Configure class competencies';
$string['coursecompetencies'] = 'Class competencies';
$string['coursecompetencyratingsarenotpushedtouserplans'] = 'Competency ratings in this class do not affect learning plans.';
$string['coursecompetencyratingsarepushedtouserplans'] = 'Competency ratings in this class are updated immediately in learning plans.';
$string['coursecompetencyratingsquestion'] = 'When a class competency is rated, does the rating update the competency in the learning plans, or is it only applied to the class?';
$string['coursesusingthiscompetency'] = 'Classes linked to this competency';
$string['findcourses'] = 'Find classes';
$string['linkedcourses'] = 'Linked classes';
$string['linkedcourseslist'] = 'Linked classes:';
$string['modcompetencies'] = 'Class competencies';
$string['modcompetencies_help'] = 'Class competencies linked to this activity.';
$string['nocompetenciesincourse'] = 'No competencies have been linked to this class.';
$string['nolinkedcourses'] = 'No classes are linked to this competency';
$string['ratingaffectsonlycourse'] = 'Rating a competency only updates the competency in this class';
$string['unlinkcompetencycourse'] = 'Unlink the competency \'{$a}\' from the class?';
$string['uponcoursecompletion'] = 'Upon class completion:';
$string['xcompetencieslinkedoutofy'] = '{$a->x} out of {$a->y} competencies linked to classes';
$string['xcompetenciesproficientoutofyincourse'] = 'You are proficient in {$a->x} out of {$a->y} competencies in this class.';
